| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Namespaces | Macros
OgreGLES2ManagedResource.h File Reference
`#include "OgreGLES2Prerequisites.h"`

## Namespaces
| Ogre

## Macros
#define | HANDLE_CONTEXT_LOSS (OGRE_PLATFORM == OGRE_PLATFORM_ANDROID || OGRE_PLATFORM == OGRE_PLATFORM_EMSCRIPTEN)
#define | MANAGED_RESOURCE
#define | MANAGED_RESOURCE_SINGLE

## Macro Definition Documentation

## ◆ HANDLE_CONTEXT_LOSS

#define HANDLE_CONTEXT_LOSS (OGRE_PLATFORM == OGRE_PLATFORM_ANDROID || OGRE_PLATFORM == OGRE_PLATFORM_EMSCRIPTEN)

## ◆ MANAGED_RESOURCE

#define MANAGED_RESOURCE

## ◆ MANAGED_RESOURCE_SINGLE

#define MANAGED_RESOURCE_SINGLE